Does this extension work with Color Swathes modules?

Our Out of Stock Notifications plugin is compatible with the overwhelming majority of 3d party extensions. But in case any issues occur - our support team will instantly help you to solve them.

The module is 100% compatible with our Color Swatches Pro extension.

See more details on Out of Stock Notification page
Rate the answer?